//
//  mvmcore_ui.xcconfig
//  MVMCoreUI
//
//  Created by Kyle Hedden on 4/23/24.
//  Copyright © 2024 Verizon Wireless. All rights reserved.
//

// Configuration settings file format documentation can be found at:
// https://help.apple.com/xcode/#/dev745c5c974

// Refer back to the workspace settings if they exist.
#include? "../../../workspaceSettings.xcconfig"
